{
	"27karen" :
	{
		"class" : "bard",

		"images" :
		{
			"specialtySmall" : "preserve/karen/spec-small.png",
			"specialtyLarge" : "preserve/karen/spec-large.png",
			"large" : "preserve/karen/portrait-large.png",
			"small" : "preserve/karen/portrait-small.png",
			"index" : 282
		},

		"spellbook" :
		[
			3
		],

		"army" :
		[
			{
				"creature" : "leprechaun",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "cliffcrawler",
				"max" : 10,
				"min" : 8
			},
			{
				"creature" : "magiceye",
				"max" : 6,
				"min" : 4
			}
		],

		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "wisdom"
			},
			{
				"level" : "basic",
				"skill" : "estates"
			}
		],
		
		"specialty": //estates
		[
			{
				"bonuses":
				[
					{
						"type": "GENERATE_RESOURCE",
						"subtype": "resource.gold",
						"val": 350

				]
			}
		]
	}
}

